After running update.php, a warning message is displayed:

warning: Missing argument 1 for recaptcha_menu() ... recaptcha.module on line 40.

$may_cache was deprecated from hook_menu in Drupal 6. See: http://drupal.org/node/114774

Comments

Could you try 6.x-1.x-dev? It's fixed in that version, and I'd like to make a release, but would appreciate any other bug reports you find with 6.x-1.x-dev before making the 1.1 release....

Version:6.x-1.0» 6.x-1.x-dev
Status:Active» Fixed

Rob, I installed 6.x-1.x-dev and the warning message no longer occurs. Thanks!

Status:Fixed» Closed (fixed)

Automatically closed -- issue fixed for two weeks with no activity.